[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

x11-apps_7.6+4_amd64.changes ACCEPTED into unstable





Accepted:
x11-apps_7.6+4.dsc
  to main/x/x11-apps/x11-apps_7.6+4.dsc
x11-apps_7.6+4.tar.gz
  to main/x/x11-apps/x11-apps_7.6+4.tar.gz
x11-apps_7.6+4_amd64.deb
  to main/x/x11-apps/x11-apps_7.6+4_amd64.deb


Override entries for your package:
x11-apps_7.6+4.dsc - source x11
x11-apps_7.6+4_amd64.deb - optional x11

Announcing to debian-devel-changes@lists.debian.org


Thank you for your contribution to Debian.


Reply to: